/*





e2424e







*/

#logo {

    margin: 3% 0;

    width: 30%;

}
body, p, a, div, span {
	font-family: "ALMONI-REGULAR" !important;
}

body

{

	font-family: "ALMONI-REGULAR" !important;



}

h1, h2, h3, h4, h5, h6, p, a, span, div, li, ul

{

	direction: rtl;

}
.snifim > .col-md-6 span:first-child {
    display: none;
}

html body .snifim span:nth-child(2) {
    //position: absolute;
    //margin-top: 4px;
    font-weight: 500 !important;
    font-family: "ALMONI-REGULAR" !important;
    width: 100%;
    //margin-right: 3px;
    background: transparent !important;
}

.header 

{

	position: fixed;

	top: 0;

	left: 0;

	right: 0;

	/*// height: 100px;*/

	background-color: #fff;

	z-index: 40;

	    box-shadow: 0 0 20px rgba(0, 0, 0, 0.28);

	    text-align: center;

}



.header.on

{

	z-index:150;



}

.the-menu

{

	position: fixed;

	left:0;

	top:0;

	/*display: none;*/

	z-index:39;

	transition: all .5s ease;

	height: 100%;



}

.the-menu.on

{

	opacity 1;

	left: 0%;

    width: 75%;

}

.the-menu.off

{

	opacity: 0;

	left: -50%;

}

.menu a

{

	color: #000;

	text-decoration: none;

}

.menu a:hover

{

	color: #000;

}

.menu

{

	    font-family: "ALMONI-REGULAR";

    /* display: flex; */

    position: absolute;

    left: -2%;

    justify-content: space-around;

    width: 100%;

    height: 100%;

    background: #f7f7f7;

    padding-top: 25%;

    box-shadow: 0px 0 25px rgba(0, 0, 0, 0.46);

}

.menu li

{

	flex-grow: 1;

	text-align:center;

	padding: 0 10px 0 10px;

	margin-top: 18px;

	font-size: 18px;

}

.menu li:nth-of-type(1), .menu li:nth-of-type(2), .menu li:nth-of-type(3)

{

	border-left: 1px black solid;

}

.menu li span

{



	background-color: #e2424e;

	color: #fff;

	width: 100%;

	display: block;

	    padding: 3% 0%;

}

.full-height

{

	/*height: 100%;*/

	padding-top: 90px;

	z-index: 40;

}



.slogan {

	display: none;

	opacity: 0;

}

.sloganhome

{

	    display: block;

	    position: absolute;

    z-index: 60;

    text-align: center;

    font-family: "ALMONI-BOLD";

    transition: all 1s ease;

    filter: blur(100px);

    -webkit-filter: blur(100px);

    animation: sloganhomeblur 1.8s 1;

    animation-fill-mode: forwards;

    width: 76%;

    top: 30%;

    left: 12%;

    opacity: 1;

}

.sloganhome h2

{

	font-size: 12vw;



}

.sloganhome h3

{

	margin-top: 0px;

	font-size: 7vw;

	letter-spacing: 2px;

	color: #e2424e;



}

@keyframes sloganhomeblur {

  0%   { 

  	display: block;

	filter: blur(100px);

	-webkit-filter: blur(100px);

	opacity: 0;



  }

  100% { 

  	display: block;

	filter: blur(0);

	-webkit-filter: blur(0);

	opacity: 1;

  }

}







.section .left

{

	overflow: hidden;

}

.section .left .line

{

	    margin-top: 3%;

    width: 65%;

	position: relative;

	left: 100%; /* to be 100% */

	border-top: 2px #000 solid;

	transition: all 1s ease;



}

#section1 .left .line

{    

    position: absolute;

    margin-left: 45%;

    top:19%;

}

.section .left .text

{

	padding: 20px;

	position: relative;

	left: 100%; /* to be 100% */

	transition: all 1s ease;



}

#section1 img

{

	width:32px;

}

#section1

{

	height: 166px !important;

}

#section1 .col-md-6

{

	    /*margin-top: -10%;*/	

}

.section .left .title h2

{

	position: relative;

	left: 100%; /* to be 100% */

	font-size: 30px;

	text-align: right;

	font-family: "ALMONI-BOLD";

	color: #e2424e;

	padding-right: 20px;

	transition: all 1s ease;



}





#fp-nav

{

	display: none;

}



.section .right

{

	/*overflow: hidden;*/

}

.section .right .text

{

	padding: 20px;

	position: relative;

	left: -100%; /* to be -100% */

	text-align: right;

	transition: all 1s ease;



}

.section .right .line

{

	margin-top: 0px;

	position: relative;

	left: -100%; /* to be -100% */

	border-top: 2px #000 solid;

	transition: all 1s ease;

	width: 58%;

	position: relative;

	left: -100%; /* to be -100%  or 0 */

	padding-left: 20px;

	transition: all 1s ease;



}

#section3 .right .line {

    

    position: absolute;

    //margin-left: 346%;

    top:20%;

        margin-left: -10%;

}

#section4  .right {

    /* overflow: hidden; */

    width: 100%;

}

#section4 .left .line {

    

    position: absolute;

    margin-left: 45%;

    top:17%;

}

#section5 .right .line {

    position: absolute;

    top: 21%;

    margin-left: -7%;

    width: 70%;

}

#section6 .left .line {

    

    position: absolute;

    margin-left: 45%;

    top:21%;

}

#section7 .right .line {

    position: absolute;

    top: 21%;

    width: 70%;

    margin-left: -10%;

}

#section1 .right .title h2

{

	    position: absolute;

	       top: 13.5%;

    right: 18%;

}

.terms

{

	padding: 8%;

}

#section2 .text

{

	    font-size: 5.5vw;

}

#section2 .left .title h2

{

	    position: absolute;

	       top: 18.5%;

    margin-left: 18%;

}

#section2 .full-height

{

	padding-top: 25px !important;

}

#section2 .left .title

{

padding-right: 15%;

}

#section2 .right .line

{

	 position: absolute;    

    top: 25%;

    margin-left: -10%;

}

#section3 .left .title h2

{

	    position: absolute;

	        top: 14%;

    margin-left: 25%

}

#section3 .col-md-12.snifim-times span {

    width: 30%;

    padding-top: 2%;

}

#section3 .col-md-12 {

	width: 55%;

	float:right;

}

#section4 .right .title h2

{

	    position: absolute;

	        top: 12.5%;

        right: 25%;

}

#section5 .left .title h2

{

	    position: absolute;

	        top: 15%;

    margin-left: -5%;

    width:64%;

}

#section6 .right .title h2

{

	    position: absolute;

	        top: 16.5%;

        right: 25%;

}

#section7 .left .title h2

{

	    position: absolute;

	        top: 15%;

    margin-left: -5%;

    width:64%;

}

.section .right .title h2

{

	font-size: 30px;

	text-align: left;

	font-family: "ALMONI-BOLD";

	color: #e2424e;

}







.snifim {

    padding: 5%;

    padding-top: 2%;

    position: absolute;

    width: 90%;

    height: 35%;

    top: 21%;

    left: -100%;

    text-align: right;

    transition: all 1s ease;

}

.snifim div {
    font-family: "ALMONI-BLACK";
    font-size: 3.5vw;
    width: 32%;
    float: right;
    height: 7.5vw;
    text-align: center;
    background: #efefef;
    margin: .5%;
    color: black;
}
.snifim div:hover {
	background: #e2424e;
	color: white;

}

.snifim div span:first-of-type

{

	position: relative;

	top: 4px;

	display: inline-block;

	height: 20px;

	width: 20px;

	border: 1px #e2424e solid;

	margin-left: 1%;

}

.snifim-details {

    font-family: "ALMONI-REGULAR";

    padding: 5%;

    position: absolute;

    left: 0;

    font-size: 5vw;

    display: none;

    width: 90%;

    top: 59.5%;

    background: #efefef;

}

.snifim-times span

{

	display: inline-block;

	width: 100px;

}



.about-text-height

{

	    min-height: 104px;

    padding: 3% !important;

    font-size: 4vw;

}

.about-image

{

	margin-top: 50px;

	position: relative;

	left: -100%; /* to be -100% */

	/*bottom: 10;*/

	text-align:center;

	border-bottom: 2px #000 solid;

	margin-left: -15px;

	overflow hidden;

	transition: all 1s ease;

	display: none;



}

#section1 .full-height

{

	    display: flex;

    flex-wrap: wrap-reverse;

    padding-top: 65px !important;

}

.about-image img

{

	position: relative;

	bottom: 0%; 

	/*transform: rotateX(90deg); */

	/*// margin-bottom: -40%;*/

	transition: all 1s ease;

	width: 50%





}



.price-image

{

	display: none;

}

/*.price-image imgs

{

	position: relative;

	bottom: 0%; 

	transform: rotateX(0); /* 90deg*/

	 /*margin-bottom: -40%;

}*/

.price-text

{

	padding: 5%;

    padding-top: 0;

	position: relative;

	left: -100%; /* to be -100% */

	text-align: right;

	transition: all 1s ease;

	    font-size: 4vw;

	    position: absolute;

    top: 21%;

    width: 90% !important;





}

.price-wrap

{

	width: 96%;

	border: 2px #e2424e solid;

	margin: 0 auto;

	transition: all 1s ease;

	opacity: 0;

	    position: absolute !important;

    top: 46%

}

.price-price {

    font-family: "ALMONI-REGULAR";

    font-size: 8vw;

    background-color: #e2424e;

    color: #fff;

    text-align: center;

    padding: 10px 0 10px 0;

    line-height: 1;

}

.price-price span

{

	    font-size: 10vw;

	font-family: "ALMONI-BOLD";



}

.price-info

{

	font-family: "ALMONI-REGULAR";

	font-size: 28px;

	text-align: center;

	padding: 10px 0 10px 0;

	line-height: 43px;

	color: #e2424e;

}



.commitment-image

{

	margin-top: 50px;

	position: relative;

	left: -100%; /* to be 100% */

	text-align:center;

	overflow hidden;

	transition: all 1s ease;

	display: none;

}



.service-image

{

	display: none;

}



.low-cost-image

{

	margin-top: 50px;

	position: relative;

	left: 100%; /* to be 100% */

	bottom: 10;

	text-align:center;

	margin-left: -15px;

	overflow hidden;

	transition: all 1s ease;

	display: none;



}

.low-cost-image img

{

	position: relative;

	bottom: 0%; 

	/*transform: rotateX(0deg); /* 90deg*/*/

	/*margin-bottom: -40%;*/



}



.about-icons

{

	position: relative;

	left: 100%; /* to be 100% */

	transition: all 1s ease;

	margin-bottom: 20px;

	    display: flex;

    justify-content: center;



}

.about-icons .row

{

		    display: flex;

    justify-content: center;


}

.about-icons div

{

	text-align: center;

	    margin: 0 5%;

	

}
.about-icons span

{

	font-size:11px !important;	

}
.about-contact .col-md-6

{

	background: transparent;

	width: 40%;

	float: left;

	    overflow: hidden;



}

.about-contact

{

	position: relative;

	left: 0%; /* to be 100% */

	margin-right: -15px;

	transition: all 1s ease;

	    left: 0%;

    background: #e2424e;

    height: 51%;

        padding: 0 5%;
        font-size: 13px;

}

.dsbar span {
    display: none;
}

.dsbar i {
    left: 0;
    right: auto;
    top: -42px;
}

.dsbar {
    background: none;
}

.dsticky {
	width: 100%;
}
.wpcf7-form p.submit-container input {
    border: 2px solid #e2424e !important;
    padding: 10px 30px !important;
}
.wpcf7-form p, .wpforms-submit-container {
	background-color: #e2424e;
	padding: 4% 2%;
	text-align: left;
	color: #fff;
}
.wpcf7-form p:last-of-type {
	text-align: center;
}
.wpcf7-form p input[type=text], .wpcf7-form p input[type=email] {
	border: 0;
	background-color: #e2424e;
	color: #fff;
	border-bottom: 1px #fff solid;
	float: left;
	width: 100%;
    margin: 0;
}

.wpcf7-form p select {
	float: left;
}

label.wpcf7-form p-label {
    float: right;
}

.wpcf7-form p input[type=text]:focus {
	outline-width: 0;
}
.wpcf7-form p.submit-container {
	text-align: center;
	clear: both;
	width: 96%;
}

.wpcf7-form label {
    float: right;
}

div.wpcf7 .ajax-loader {
	position: absolute;
}

div.wpcf7-response-output {
	border: 0 !important;
	clear: both;
	margin: 0;
}

.wpcf7-form p.wpcf7-form p-hp {
    display: none;
}

.wpcf7-form p {
    display: inline-block;
    width: 46%;
    float: right;
    font-size: 16px;
}

.wpforms-submit-container button[type=submit] {
	border: 0;
	color: #e2424e;
	background-color: #fff;
	font-family: "ALMONI-BOLD";
	font-size: 20px;
	padding: 2px 25px 2px 25px;
}
.wpcf7-form p select {
	outline: 0;
	background: #e2424e;
	width: 92%;
	margin-left: 10px;    /* width: auto; */

	/* display: inline-block; */

	line-height: initial;
	border: 0;
	border-bottom: 1px #fff solid;
	color: #fff;
}

div[data-anchor="about"] h2 {
	font-size: 26px !important;
}

.dsticky.slide-up .dsbar:before {
    content: 'סגור חלון';
    position: absolute;
    color: #000;
    left: 10px;
    top: -30px;
    border-radius: 5px;
    color: #fff;
    background: #4267b2;
    padding: 0 10px 0 50px; 
}

.dscontin p {
    width: 44%;
    text-align: right;
}

.dscontin p input {
    height: 27px;
}

.dscontin p input[type=submit] {
    height: auto;
}

.about-contact div

{

	padding: 10px 5px 10px 5px;

	text-align: right;

	color: #fff;

}

.about-contact div select

{

    outline: 0;

    background: #e2424e;

    /*width: 100%;*/

    /* width: auto; */

    /* display: inline-block; */

    /*line-height: initial;*/

    border: 0;

	border-bottom: 1px #fff solid;

	color: #fff;

}

.about-contact option

{

    outline: 0;

    background: #e2424e;

    width: 100%;

    /* width: auto; */

    /* display: inline-block; */

    /*line-height: initial;*/

    border: 0;

	border-bottom: 1px #fff solid;

	color: #fff;

}

.good

{

    background-color: #e2424e;

    text-align: center;

    font-size: 30px;

    font-family: "ALMONI-BOLD";

    padding: 20px;

    display: block;

    color: #fff;



}











.icono

{

	display: none !important;

}

.about-contact div:last-of-type

{

	text-align: center;

}

.about-contact div input[type=text]

{

	margin-left: 10px;

	border:0;

	background-color: #e2424e;

	border-bottom: 1px #fff solid;

}

.about-contact div input[type=text]:focus

{

    outline-width: 0;

}

.about-contact div input[type=submit]

{

	border:0;

	color: #e2424e;

	background-color: #fff;

	font-family: "ALMONI-BOLD";

	font-size: 20px;

	padding: 2px 25px 2px 25px;

}















#line 

{

	position: fixed;

	left:50%;

	top: 0px; /* should be as .full-height */

	width:3px;

	height: 75%;

	background-color: #000;

	transform: translateX(-50%);

	z-index: 50;

	display: none !important;

}





/*.video

{

	position: absolute;

	text-align: center;

	max-width: 50%;

	top: 0;

}*/

.center

{

	text-align: center;

}

#video {

    width: 111%;

    position: absolute;

    transform: translateX(-50%);

    margin: 0 auto;

    bottom: 6%;

    left: 50%;

}

#video img

{

	/*max-width: 100%;*/

}





.x

{

	display: none;

    position: relative;

    float: left;

    padding: 9px 10px;

    margin-top: 8px;

    margin-right: 15px;

    margin-bottom: 8px;

    background-color: transparent;

    background-image: none;

    border: 1px solid transparent;

    border-radius: 4px;

    content: "a";

}

.menu-icon

{

    position: relative;

    float: left;

    padding: 9px 10px;

    margin-top: 8px;

    margin-right: 15px;

    margin-bottom: 8px;

    background-color: transparent;

    background-image: none;

    border: 1px solid transparent;

    border-radius: 4px;

}

.icon-bar {

    display: block;

    width: 22px;

    height: 2px;

    border-radius: 1px;

    background-color: black;

}

.icon-bar:nth-of-type(2), .icon-bar:nth-of-type(3) {

    margin-top: 4px;

}

















.icon-mid-top

{

	animation: icon-mid-top 0.5s 1; /* IE 10+, Fx 29+ */

    animation-fill-mode: forwards;

}

@keyframes icon-mid-top {

  0%   { 

	left: 50%;

	top: 133px;

  	opacity: 1; 

  	transform: scale(1) translateX(-50%);



  }

  100% { 

	left: 50%;

  	top: 0;

  	opacity: 0; 

  	transform: scale(0);

	z-index: 155;

  }

}

.icon-mid-bot

{

	animation: icon-mid-bot 0.5s 1; /* IE 10+, Fx 29+ */

    animation-fill-mode: forwards;

}

@keyframes icon-mid-bot {

  0%   { 

	left: 50%;

	top: 133px;

  	opacity: 1; 

  	transform: scale(1) translateX(-50%);

  }

  100% { 

	left: 50%;

  	top: 100%;

  	opacity: 0; 

  	transform: scale(0);

	z-index: 155;

  }

}

/**/

.icon-bot-mid

{

	animation: icon-bot-mid 0.5s 1; /* IE 10+, Fx 29+ */

    animation-fill-mode: forwards;

}

@keyframes icon-bot-mid{

  0%   { 

	left: 50%;

  	top: 100%;

  	opacity: 0; 

  	transform: scale(0);

  }

  100% { 

	left: 50%;  	

	top: 13%;

  	opacity: 1; 

  	transform: scale(1) translateX(-50%);

  }

}





.icon-top-mid

{

	animation: icon-top-mid 1s 1; /* IE 10+, Fx 29+ */

    animation-fill-mode: forwards;

}

@keyframes icon-top-mid{

  0%   { 

	left: 50%;

  	top: 0%;

  	opacity: 0; 

  	transform: scale(0);

  }

  100% { 

	left: 50%;  	

	top: 133px;

  	opacity: 1; 

  	transform: scale(1) translateX(-50%);

  }

}





#icon

{



	position: fixed;

	left: 50%;

	top: 133px;

	transform: scale(1) translateX(-50%);

	z-index: 133;

	opacity: 0;

}







/* Nav Trigger */

.nav-trigger {

  width: 50px;

  height: 50px;

 position: fixed;

 left: 0%;

 top: 0%;

  background: transparent;

  border: none;

  vertical-align: middle;

  padding: 10px;

  margin: 6px 0 0 0 ;

  cursor: pointer;

  float:left;

  z-index:150;

}

.nav-trigger:focus {

  outline: 0;

}

.nav-trigger:hover span,

.nav-trigger:hover span:before,

.nav-trigger:hover span:after {

  background: #000;

}

.nav-trigger:before {

  content: '';

  opacity: 0;

  width: 0;

  height: 0;

  border-radius: 50%;

  position: absolute;

  top: 50%;

  left: 50%;

  background: transparent;

  -webkit-transform: translate(-50%, -50%);

          transform: translate(-50%, -50%);

  -webkit-transition: all 0.4s ease;

  transition: all 0.4s ease;

}

.nav-trigger span {

  display: block;

  position: relative;

}

.nav-trigger span:before, .nav-trigger span:after {

  content: '';

  position: absolute;

  left: 0;

}

.nav-trigger span:before {

  top: -8px;

}

.nav-trigger span:after {

  bottom: -8px;

}

.nav-trigger span,

.nav-trigger span:before,

.nav-trigger span:after {

  width: 100%;

  height: 4px;

  background: #000;

  -webkit-transition: all 0.4s ease;

  transition: all 0.4s ease;

}

.nav-trigger.is-active:before {

  opacity: 1;

  width: 50px;

  height: 50px;

/*  background: #fff;

*/}

.nav-trigger.is-active span {

  background: transparent;

}

.nav-trigger.is-active span:before {

  top: 0;

  -webkit-transform: rotate(225deg);

          transform: rotate(225deg);

}

.nav-trigger.is-active span:after {

  bottom: 0;

  -webkit-transform: rotate(-225deg);

          transform: rotate(-225deg);

}













.main

{

	margin-top: 70px;

}



.main-image

{

	text-align: center;

	display: none;

}
.gym-details
{
	    display: flex;
}
.main-gym-details h2, .main-gym-nav div

{

    font-size: 32px;

    letter-spacing: 2px;

	font-family: "ALMONI-BLACK";

}

.main-gym-details

{

	margin-bottom: 2%;

	    order: 2;

}

.main-gym-image

{

	order: 2;

}

.main-gym-details h3

{

    font-size: 27px;

    letter-spacing: 2px;

	font-family: "ALMONI-REGULAR";

}

.main-gym-nav

{

	text-align: left;

}

.main-gym-nav a

{

	background-color: #e2424e;

    font-size: 27px;

    letter-spacing: 2px;

	font-family: "ALMONI-REGULAR";

	padding: 2px 15px 2px 15px;

	color: #fff;

}

.main-area p {

    font-family: "ALMONI-REGULAR";

    font-size: 4vw;

    letter-spacing: 0;

    line-height: 20px;

}

.main-area

{

	order:3;

}

.gym-times

{

	font-family: "ALMONI-REGULAR";

}

.gym-times:before

{

	content: " ";

	border: 1px solid black;

	display: block;

	width: 50px;

	margin-top: 15px;

	margin-bottom: 25px;



}

.gym-times  li

{

	font-size: 20px;

	display: block;

	padding: 5px 0;

}

.gym-times li span

{

	margin-right: 50px;

}

.main-gym-phone {

    margin-top: 25px;

    text-align: center;

    font-size: 6vw;

    font-family: "ALMONI-BOLD";

    border: 2px #000 solid;

    padding: 5%;

}

.main-gym-site {

    margin-top: 25px;

    text-align: center;

    font-size: 6vw;

    font-family: "ALMONI-BOLD";

    background-color: #1c9fcf;

    color: #fff !important;

    width: 35%;

    padding: 5%;

    float: right;

    margin: 7% 2%;
    text-decoration: none !important;
        display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}


.main-gym-team  {
    width: 45% !important;
    border: 3px solid #e2424e;
    margin-left: 3px;
    margin-right: 3px;
    margin-top: 20px;
    text-align: center;
    font-size: 22px;
    font-family: "ALMONI-BOLD";
    color: #1c9fcf;
    transition: all 0.5s;
    height: 55px;
    line-height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
        font-size: 16px;
}
.main-gym-team a, .main-gym-team a:hover
{
	color: #e2424e !important;
	text-decoration: none;
	transition: all 0.5s;
}
.main-gym-site a, .main-gym-gallery a
{
	color: #fff !important;
	text-decoration: none !important;

}

.main-times-image img

{

	width: 100%;

}

.main-gym-gallery {

    margin-top: 25px;

    text-align: center;

    font-size: 6vw;

    font-family: "ALMONI-BOLD";

    background-color: #e2424e;

    color: #fff;

    width: 35%;

    padding: 5%;

    float: right;

    margin: 7% 2%;
        display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}



.main

{

	display: flex;

	flex-flow: column wrap;

}

.main-gym-news {

    font-family: "ALMONI-BOLD";

    font-size: 5vw;

    margin-top: 25px;

    margin-bottom: 25px;

    border: 2px #000 solid;

    order: 2;

    padding: 3%;

}

.main-times

{

    font-size: 60px;	

    background-color: #009dd0;

    color: #fff;

    margin: 15px 0;

    text-align: center;

	font-family: "ALMONI-BOLD";

}

.main-times-image

{

	text-align: center;

	margin-bottom: 25px;

}

.the-gallery

{

	margin-bottom: 25px;

}

.gallery-image

{

	text-align: center;

	margin: 15px 0;

}

.gallery-image img

{

	max-width: 240px;

}











.popupImage

{

	display: none;

	position: fixed;

	background-color: #ccc;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

	border-radius: 3px;

	border: 2px black solid;

	padding: 15px;

	z-index:200;

}

.popupImage h1

{

	font-size: 22px;

}

.popupImage input[type=file]

{

	margin: 10px 0 ;

	color: #fff;

}

.popupImage input[type=submit]

{

	font-size: 22px;

	background-color: green;

	color: #fff;

}

.popupImage input[type=button]

{

	font-size: 22px;

	background-color: red;

	color: #fff;

}

#formError

{

	color: red;

	display: none;

}

#adminTools

{

	position: fixed;

	top: 10px;

	left: 10px;

	z-index:200;



}

#add-snif

{

	background-color: red;

	padding: 8px 20px;

	display: inline-block;

	margin-top: 30px;

}

#add-snif a

{

	color: #fff;

}

.snif-remove

{

	color: red;

}

#section3 .col-md-12.snif-site {
    float: right;
    width: 40%;
    margin-top: 65px !important;
    position: absolute;
    left: 0;
    top: 0;
}

.snif-site a

{

	//padding: 8px 15px;

	background-color: #e2424e;

	color: #fff;

	text-decoration: none;

	width: 100%;

	    padding: 30px 10px;

}

.snif-site a:hover

{

	text-decoration: none;

	color: #fff;

}



.popupSite

{

	display: none;

	position: fixed;

	background-color: #ccc;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

	border-radius: 3px;

	border: 2px black solid;

	padding: 15px;

	z-index:2000;

}

.popupSite input[type=text]

{

	margin: 10px 0 ;

}

.popupSite input[type=submit]

{

	font-size: 22px;

	background-color: green;

	color: #fff;

}

.popupSite input[type=button]

{

	font-size: 22px;

	background-color: red;

	color: #fff;

}



.text-right

{

	text-align: right !important;

}



.black

{

	font-family: "ALMONI-BLACK";

}

.redbg { background-color: red; }

.bluebg { background-color: blue; }

.greenbg { background-color: green; }









.footer 

{

	position: fixed;

	left: 0;

	bottom: 0;

	right: 0;

	/*// height: 100px;*/

	background-color: #eaeaea;

	z-index:90;

}

.footer-menu

{

	display: inline-block;

	text-align:center;



	font-size: 18px;

}

.footer-menu li

{

	flex-grow: 1;

	display: inline-block;

	text-align:center;

	padding: 3px;

	/*margin-top: 18px;*/

	font-size: 14px;

}
.creditss
{
	    margin-bottom: -4px;
}
.footer-menu li:nth-child(4)
{
	display: none;
}
.footer-menu a

{

	color: #000;

	text-decoration: none;

}

.footer-menu a:hover

{

	color: #000;

}

.terms

{

	margin-top: 70px;

}

.terms h2

{

	font-size: 30px;

	font-family: "ALMONI-BOLD";

	color: #e2424e;

}

.main-gym-image img

{

	width: 100%;

}

.realcontent

{

	padding: 5%;

}



.realcontent .slogan

{

	/*top: 15%;

	order:2;*/

}

.full-height .sloganhome

{

	top:30% !important;

}

.main .main-image

{

	order: 2;

}







		.blackin {

			animation: blout 1s;

		}



		@-webkit-keyframes blout {

		    from {

		    	background-color: black;

		    	box-shadow: 0px 0px 6px gray;

		    }

		    to {

		    	background-color: #e2424e;

		    }

		}

		@keyframes blout {

		    from {

		    	background-color: black;

		    	box-shadow: 0px 0px 6px gray;

		    }

		    to {

		    	background-color: #e2424e;

		    }

		}

.quality-image
{
	display:none;
}




.snifim-details {
	margin-top: 41px;
	
}

.snif-site a{

	margin-top: 27px;
	
}